# Kite - Detailed Router

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- Unimplemented : DataNegociate
- unsetFlags() : TrackElement
- update() : RoutingEvent::Key , RoutingEventLoop , DataNegociate
- updateFreedomDegree() : TrackElement , TrackSegment
- updateKey() : RoutingEvent